org.eclipse.microprofile.rest.client.tck.interfaces

## Interface ConfigKeyClient2

    @Path(value="/hello2")
     @RegisterProvider(value=ReturnWithURLRequestFilter.class)
     @RegisterRestClient(configKey="myConfigKey")
    public interface ConfigKeyClient2

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `get2()`

### Method Detail

#### get2

    @GET
    String get2()